Subject: bug#6774: Cut and paste with C-w/mouse-2 not working?

From: Kenichi Handa <[email-masked]>
Date: Tue, 17 Aug 2010 20:43:09 +0900

In article <[email-masked]>, Jan Djärv <[email-masked]> writes:
> They are both equally bad.  I think we should add a hook to redisplay that 
> gets called whenever selection is non-zero.  Then that hook can do the right 
> thing.

Why should redisplay concern selection?

> It was said that only redisplay knows if the regions is non-empty and 
> hightlighted.

??? If redisplay knows that, command_loop_1 should know that
too.

---
Kenichi Handa
[email-masked]